.flechaAtras {
    background-image: url(../img/Flechas/flechaAtras.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 67px;
    height: 67px;
    position: absolute;
    top: 94%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.flechaSiguiente {
    background-image: url(../img/Flechas/flechaSiguiente.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 67px;
    height: 67px;
    top: 94%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.ggc_contenido_L {
    /*background-image: url(../img/L_G06_U06_L04_03_01/L_G06_U06_L01-35.png);*/
    
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #F4EFF5;
}

.tituloContent {
    text-align: center;
    font-size: 38.65px;
    font-family: "cabinregular";
    line-height: 53.75px;
}

.imgSonido {
    background-image: url(../img/L_G06_U06_L04_03_01/imgSonido.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 71.25px;
    height: 71px;
    top: 581px;
    left: 309px;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    z-index: 3;
    cursor: pointer;
    border-radius: 50%;
}

.imgMenu {
    background-image: url(../img/L_G07_U03_L02_03_01/imgMenu.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1128.48px;
    height: 582.78px;
    top: 53%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.lineaFondo {
    width: 1247px;
    height: 4px;
    background: #552778;
    -moz-border-radius: 100px / 50px;
    -webkit-border-radius: 100px / 50px;
    border-radius: 750px / 3px;
    -moz-box-shadow: 0px 2px 12px 1.5px #552778;
    -webkit-box-shadow: 0px 2px 11px 0.5px #552778;
    box-shadow: 0px 2px 11px 0.5px #552778;
}

.imgSugerencia {
    width: 23.83px;
    height: 25.02px;
}

.log_cc {
    background-image: url(../img/imgLicencia_cc.png);
    width: 50px;
    height: 50px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    left: 85.7%;
    position: absolute;
    top: 82%;
}

.btnMenu {
    cursor: pointer;
    width: 256px;
    height: 276px;
    
    position: absolute;
    top: 243px;
    left: 80px;
}

.popupT1 {
    background-image: url(../img/L_G07_U03_L02_03_01/imgTexto1.png);
    width: 1002.81px;
    height: 446.76px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.popupT1 .btnCerrar {
    width: 67px;
    height: 67px;
    position: absolute;
    border-radius: 50%;
    
    top: 67px;
    left: 744px;
}

.popupT2 {
    background-image: url(../img/L_G07_U03_L02_03_01/imgTexto2.png);
    width: 1002.81px;
    height: 446.76px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.popupT2 .btnCerrar {
    width: 67px;
    height: 67px;
    position: absolute;
    border-radius: 50%;
    
    top: 67px;
    left: 744px;
}

.popupT3 {
    background-image: url(../img/L_G07_U03_L02_03_01/imgTexto3.png);
    width: 1002.81px;
    height: 446.76px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.popupT3 .btnCerrar {
    width: 67px;
    height: 67px;
    position: absolute;
    border-radius: 50%;
    
    top: 67px;
    left: 744px;
}

.popupT4 {
    background-image: url(../img/L_G07_U03_L02_03_01/imgTexto4.png);
    width: 1002.81px;
    height: 446.76px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}


.popupT5 {
    background-image: url(../img/L_G07_U03_L02_03_01/imgTexto5.png);
    width: 1002.81px;
    height: 446.76px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.popupT6 {
    background-image: url(../img/L_G07_U03_L02_03_01/imgTexto6.png);
    width: 1002.81px;
    height: 446.76px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.popupT .btnCerrar {
    width: 67px;
    height: 67px;
    position: absolute;
    border-radius: 50%;
    
    top: 67px;
    left: 744px;
}

.btnSgtPopupNext {
    top: 295px;
    left: 765px;
    cursor: pointer;
    width: 71px;
    height: 60px;
    border-bottom-right-radius: 40%;
    border-top-right-radius: 40%;
}

.   btnSgtPopupPrev {
    top: 295px;
    left: 147px;
    cursor: pointer;
    width: 71px;
    height: 60px;
    border-bottom-left-radius: 40%;
    border-top-left-radius: 40%;
}